Depended by: gcc, gcc+w64, gmpy2, gnome-calculator, snd

Library depended by: